activemq-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From build...@apache.org
Subject svn commit: r971668 - in /websites/production/activemq/content: cache/main.pageCache security-advisories.html
Date Sat, 07 Nov 2015 13:22:35 GMT
Author: buildbot
Date: Sat Nov  7 13:22:35 2015
New Revision: 971668

Log:
Production update by buildbot for activemq

Modified:
    websites/production/activemq/content/cache/main.pageCache
    websites/production/activemq/content/security-advisories.html

Modified: websites/production/activemq/content/cache/main.pageCache
==============================================================================
Binary files - no diff available.

Modified: websites/production/activemq/content/security-advisories.html
==============================================================================
--- websites/production/activemq/content/security-advisories.html (original)
+++ websites/production/activemq/content/security-advisories.html Sat Nov  7 13:22:35 2015
@@ -72,7 +72,7 @@
   <tbody>
         <tr>
         <td valign="top" width="100%">
-<div class="wiki-content maincontent"><h2 id="SecurityAdvisories-ApacheActiveMQ">Apache
ActiveMQ</h2><h3 id="SecurityAdvisories-2015">2015</h3><ul><li><a
shape="rect" href="security-advisories.data/CVE-2015-1830-announcement.txt?version=2&amp;modificationDate=1440426986000&amp;api=v2"
data-linked-resource-id="61313840" data-linked-resource-version="2" data-linked-resource-type="attachment"
data-linked-resource-default-alias="CVE-2015-1830-announcement.txt" data-nice-type="Text File"
data-linked-resource-content-type="text/plain" data-linked-resource-container-id="51808957"
data-linked-resource-container-version="3">CVE-2015-1830</a> - Path traversal leading
to unauthenticated RCE in ActiveMQ&#160;</li></ul><h3 id="SecurityAdvisories-2014">2014</h3><ul><li><a
shape="rect" href="security-advisories.data/CVE-2014-3600-announcement.txt?version=2&amp;modificationDate=1423051306000&amp;api=v2"
data-linked-resource-id="52035730" data-linked-resource-version="2" data-linked-resource-type="a
 ttachment" data-linked-resource-default-alias="CVE-2014-3600-announcement.txt" data-nice-type="Text
File" data-linked-resource-content-type="text/plain" data-linked-resource-container-id="51808957"
data-linked-resource-container-version="3">CVE-2014-3600</a> -&#160;Apache ActiveMQ
XXE with XPath selectors</li><li><a shape="rect" href="security-advisories.data/CVE-2014-3612-announcement.txt?version=2&amp;modificationDate=1423051365000&amp;api=v2"
data-linked-resource-id="52035731" data-linked-resource-version="2" data-linked-resource-type="attachment"
data-linked-resource-default-alias="CVE-2014-3612-announcement.txt" data-nice-type="Text File"
data-linked-resource-content-type="text/plain" data-linked-resource-container-id="51808957"
data-linked-resource-container-version="3">CVE-2014-3612</a> -&#160;ActiveMQ
JAAS: LDAPLoginModule allows empty password authentication and Wildcard Interpretation</li><li><a
shape="rect" href="security-advisories.data/CVE-2014-8110-announcement.txt?ver
 sion=2&amp;modificationDate=1423051381000&amp;api=v2" data-linked-resource-id="52035732"
data-linked-resource-version="2" data-linked-resource-type="attachment" data-linked-resource-default-alias="CVE-2014-8110-announcement.txt"
data-nice-type="Text File" data-linked-resource-content-type="text/plain" data-linked-resource-container-id="51808957"
data-linked-resource-container-version="3">CVE-2014-8110</a> -&#160;<span
style="line-height: 1.4285715;">ActiveMQ Web Console - Cross-Site Scripting</span><span
style="line-height: 1.4285715;"><br clear="none"></span></li></ul><h2
id="SecurityAdvisories-ActiveMQApollo"><span style="line-height: 1.4285715;">ActiveMQ
Apollo</span></h2><h3 id="SecurityAdvisories-2014.1"><span style="line-height:
1.4285715;">2014</span></h3><ul><li><span style="line-height:
1.4285715;"><span style="line-height: 1.4285715;">&#160;</span></span><a
shape="rect" href="security-advisories.data/CVE-2014-3579-announcement.txt?version=1&amp;modificationDate=14230541180
 00&amp;api=v2" data-linked-resource-id="52035737" data-linked-resource-version="1" data-linked-resource-type="attachment"
data-linked-resource-default-alias="CVE-2014-3579-announcement.txt" data-nice-type="Text File"
data-linked-resource-content-type="text/plain" data-linked-resource-container-id="51808957"
data-linked-resource-container-version="3">CVE-2014-3579</a><span style="line-height:
1.4285715;"> -&#160;ActiveMQ Apollo XXE with XPath selectors</span></li></ul><p><span
style="line-height: 1.4285715;">&#160;</span></p></div>
+<div class="wiki-content maincontent"><h2 id="SecurityAdvisories-ApacheActiveMQ">Apache
ActiveMQ</h2><h3 id="SecurityAdvisories-2015">2015</h3><ul><li><a
shape="rect" href="security-advisories.data/CVE-2015-1830-announcement.txt?version=2&amp;modificationDate=1440426986000&amp;api=v2"
data-linked-resource-id="61313840" data-linked-resource-version="2" data-linked-resource-type="attachment"
data-linked-resource-default-alias="CVE-2015-1830-announcement.txt" data-nice-type="Text File"
data-linked-resource-content-type="text/plain" data-linked-resource-container-id="51808957"
data-linked-resource-container-version="4">CVE-2015-1830</a> - Path traversal leading
to unauthenticated RCE in ActiveMQ&#160;</li></ul><h3 id="SecurityAdvisories-2014">2014</h3><ul><li><a
shape="rect" href="security-advisories.data/CVE-2014-3576-announcement.txt?version=1&amp;modificationDate=1446901063000&amp;api=v2"
data-linked-resource-id="61327457" data-linked-resource-version="1" data-linked-resource-type="a
 ttachment" data-linked-resource-default-alias="CVE-2014-3576-announcement.txt" data-nice-type="Text
File" data-linked-resource-content-type="text/plain" data-linked-resource-container-id="51808957"
data-linked-resource-container-version="4">CVE-2014-3576</a> -&#160;Remote Unauthenticated
Shutdown of Broker (Dos)</li><li><a shape="rect" href="security-advisories.data/CVE-2014-3600-announcement.txt?version=2&amp;modificationDate=1423051306000&amp;api=v2"
data-linked-resource-id="52035730" data-linked-resource-version="2" data-linked-resource-type="attachment"
data-linked-resource-default-alias="CVE-2014-3600-announcement.txt" data-nice-type="Text File"
data-linked-resource-content-type="text/plain" data-linked-resource-container-id="51808957"
data-linked-resource-container-version="4">CVE-2014-3600</a>&#160;-&#160;Apache
ActiveMQ XXE with XPath selectors</li><li><a shape="rect" href="security-advisories.data/CVE-2014-3612-announcement.txt?version=2&amp;modificationDate=1423051365000&a
 mp;api=v2" data-linked-resource-id="52035731" data-linked-resource-version="2" data-linked-resource-type="attachment"
data-linked-resource-default-alias="CVE-2014-3612-announcement.txt" data-nice-type="Text File"
data-linked-resource-content-type="text/plain" data-linked-resource-container-id="51808957"
data-linked-resource-container-version="4">CVE-2014-3612</a> -&#160;ActiveMQ
JAAS: LDAPLoginModule allows empty password authentication and Wildcard Interpretation</li><li><a
shape="rect" href="security-advisories.data/CVE-2014-8110-announcement.txt?version=2&amp;modificationDate=1423051381000&amp;api=v2"
data-linked-resource-id="52035732" data-linked-resource-version="2" data-linked-resource-type="attachment"
data-linked-resource-default-alias="CVE-2014-8110-announcement.txt" data-nice-type="Text File"
data-linked-resource-content-type="text/plain" data-linked-resource-container-id="51808957"
data-linked-resource-container-version="4">CVE-2014-8110</a> -&#160;<span
style="line-heigh
 t: 1.4285715;">ActiveMQ Web Console - Cross-Site Scripting</span><span style="line-height:
1.4285715;"><br clear="none"></span></li></ul><h2 id="SecurityAdvisories-ActiveMQApollo"><span
style="line-height: 1.4285715;">ActiveMQ Apollo</span></h2><h3 id="SecurityAdvisories-2014.1"><span
style="line-height: 1.4285715;">2014</span></h3><ul><li><span
style="line-height: 1.4285715;"><span style="line-height: 1.4285715;">&#160;</span></span><a
shape="rect" href="security-advisories.data/CVE-2014-3579-announcement.txt?version=1&amp;modificationDate=1423054118000&amp;api=v2"
data-linked-resource-id="52035737" data-linked-resource-version="1" data-linked-resource-type="attachment"
data-linked-resource-default-alias="CVE-2014-3579-announcement.txt" data-nice-type="Text File"
data-linked-resource-content-type="text/plain" data-linked-resource-container-id="51808957"
data-linked-resource-container-version="4">CVE-2014-3579</a><span style="line-height:
1.4285715;"> -&#160;ActiveMQ Apollo XXE with
  XPath selectors</span></li></ul><p><span style="line-height:
1.4285715;">&#160;</span></p></div>
         </td>
         <td valign="top">
           <div class="navigation">



Mime
View raw message